body{
	font-family:			Verdana,Arial,Helvetica,sans-serif;
	font-size:				13px;
	line-height:			16px;
	color:					#47562A;
	text-align:				center;
	background-color:		#657A3A;
	background-image:		url('/images/bg_screen.jpg');
	background-position:	top center;
	background-repeat:		repeat-x;
	margin:					0px;
}
div#screen{
	width:					856px;
	margin:					0px auto;
	background-color:		#E6F0D8;
	background-image:		url('/images/bg_page.jpg');
	background-position:	top center;
	background-repeat:		repeat-y;
}
div#page{
	width:					856px;
	margin:					0px auto;
	background-image:		url('/images/bg_header.jpg');
	background-position:	top center;
	background-repeat:		repeat-x;
	text-align:				left;
}
div#header{
	text-align:				left;
	position:				relative;
	top:					0px;
	height:					420px;
	width:					856px;
}
div#topbox{
	position:				relative;
	width:					728px;
	top:					53px;
	left:					64px;
	margin:					0px 0px 0px 0px;
}
div#horizontal{
	width:					778px;
	height:					25px;
	position:				absolute;
	left:					27px;
	top:					376px;
	text-align:				left;
	margin:					0px;
	padding:				0px;	
}
div#horizontal ul{
	margin:					0px 0px 0px 32px;
	padding:				0px;
	list-style-type:		none;
}
div#horizontal ul li{
	margin:					3px 0px 0px 0px;
	padding:				0px;
	float:					left;
	width:					192px;
	color:					#DDE4CE;
	font-weight:			bold;
}
div#horizontal ul li#leftmost{
	width:					380px;
}
div#horizontal ul li#rightmost{
	width:					156px;
}
div#footer{
	padding:				50px 0px 0px 0px;
	clear:					both;
	height:					190px;
	width:					856px;
	text-align:				center;
	background-color:		#657A3A;
	background-image:		url('/images/bg_footer.jpg');
	background-position:	top center;
	background-repeat:		no-repeat;
	font-size:				0.9em;
	line-height:			1.1em;
}
div#footer a{
	color:					#E6F0D8;
	text-decoration:		none;
	font-weight:			normal;
}
div#content{
	float:					left;
	width:					350px;
	margin:					0px 0px 0px 59px;
}
div#content ul{
	list-style-type:		none;
	margin:					0px 0px 20px 0px;
	padding:				0px;
}
div#content ul li{
	margin:					0px 0px 3px 0px;
	padding:				0px;
}

div#centercolumn{
	float:					left;
	width:					172px;
	margin:					0px 0px 0px 30px;
}
div#centercolumn div#promosquare{
	background-image:		url('/images/bg_promo.gif');
	background-position:	top center;
	background-repeat:		no-repeat;
	width:					172px;
	height:					149px;
	margin:					-4px 0px 12px 0px;
}
div#centercolumn div#promosquare div#inner{
	position:				relative;
	top:					12px;
	left:					24px;
	margin:					0px;
}
div#rightcolumn{
	float:					left;
	width:					172px;
	margin:					0px 0px 0px 20px;
}
div#rightcolumn ul{
	list-style-type:		none;
	margin:					0px 0px 20px 0px;
	padding:				0px;
}
div#rightcolumn ul li{
	margin:					0px 0px 3px 9px;
	padding:				0px;
}
div#rightcolumn div#promobox{
	margin:					6px 0px 6px 0px;
	padding:				6px 0px 6px 0px;
	border-top:				1px solid #829760;
	border-bottom:			1px solid #829760;
}
div#rightcolumn div#promobox div{
	margin:					6px;
}
div#rightcolumn a{
	text-decoration:		underline;
}
h1{
	font-family:			Georgia,Garamond,"Times New Roman",Times,serif;
	font-weight:			normal;
	color:					#47562A;
	font-size:				24px;
	line-height:			28px;
	margin:					0px 0px 10px 0px;
}
h2{
	font-family:			Georgia,Garamond,"Times New Roman",Times,serif;
	font-weight:			normal;
	color:					#47562A;
	font-size:				18px;
	line-height:			20px;
	margin:					0px 0px 10px 0px;
}
h3{
	font-family:			Georgia,Garamond,"Times New Roman",Times,serif;
	font-weight:			normal;
	color:					#8F948A;
	font-size:				17px;
	line-height:			19px;
	margin:					0px 0px 5px 0px;
}
p{
	margin:					0px 0px 10px 0px;
}
p.caption{
	line-height:			14px;
	color:					#47562A;
	margin:					5px 0px 10px 0px;
}
a{
	color:					#3377cc;
	font-weight:			bold;
}
div#langnav{
	position:			absolute;
	top:				7px;
	right:				38px;
	font-weight:			bold;
	color:				#ffee00;
}
div#langnav a{
	color:				#ffffff;
	text-decoration:		none;
}
div#langnav a:hover{
	text-decoration:		underline;
}
div#langnav ul{
	list-style-type:		none;
	padding:			0px;
	margin:				0px;
}
div#langnav li{
	float:				left;
	padding:			0px;
	margin:				0px 10px 0px 10px;
}